.description-div {
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 5vh 0; */
    background-image: url("/img/index/description-bridge.jpeg");
    min-height: 100vh;
    max-width: 100vw;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.description-text-card {
    text-align: center;
    color: white;
    background-color: #00000094;
    display: flex;
    flex-direction: column;
    padding: 3rem 20rem;
    min-height: 100vh;
    justify-content: center;
    max-width: 100vw;
}

.description-text-card .fs-content span {
    letter-spacing: 2px;
}

@media screen and (max-width:1100px) {
    .description-text-card {
        padding: 3rem;
    }
}

@media screen and (max-width: 768px) {
    .description-heading {
        flex-direction: column !important;
    }
}

.description-heading {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 0 2rem 0;
}

.description-heading>div {
    display: flex;
    flex-direction: column;
}

.description-description {
    padding: 1rem 4rem;
}

@media screen and (max-width: 768px) {
    .description-description {
        padding: 0;
    }
}